# Python project archetype

This project is an archetype much like the maven interpretation of archetypes
(structures for projects). The main difference is that it should be customized
manually rather than through properties.

## Setup as project
After retrieving the archetype (through copy, git...) it should be setup to fit
the project. The following changes should be performed:

- rename the `groupid` package
- rename the `artifactid` package
- change the `groupid` in `MANIFEST.in` to the actual identifier
- change the `groupid.artifactid` import in `setup.py`

Additionnaly, one should fill in the `DESCRIPTION.md` and rewrite this
`README.md` file.
